/*=====Home Page :: Start=====*/
html body {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
}
.bg-gray {
    background: #EDEEF0!important;
}
.body.bg-gray {
    margin:0px !important;
}
.img-logo {
    height: 51px;
    padding: 0px 0px;
    margin: 0px 14px 0px 0px;
}

@media (max-width: 1000px) and (min-width: 768px)
{
   .img-logo {
    height: 42px;
    padding: 0px 0px;
    margin: 2px 14px 0px 0px;
    }
}

body .navbar .navbar-top {
    font-weight: normal;
}
.navbar-top .userMenu > li > a {
    font-size: 10.5pt;
}

.navbar-header .navbar-brand {
    padding: 0px 15px;
}

.nav .megamenu-content ul li {
    border-bottom: 0px solid;
}

    .nav .megamenu-content ul li a {
        font-size: 14pt;
        color: #01447b;
    }
body .newCollectionUl li {
    font-weight: normal;
}
.megamenu .nav > li > a {
    font-family: franklin-gothic-ext-comp-urw, 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16.19pt;
}

.megamenu .nav .dropdown-menu > li.megamenu-content {
    padding: 20px 0px 5px 0px;
}

.megamenu .nav .megamenu-content ul:first-child li {
    border-bottom: 0px solid;
    padding: 0px 0px 5px 0px;
}

.mega-footer {
    margin-top: 20px;
}

.nav .megamenu-content ul.mega-footer li {
    margin: 0px;
}

.banner, .slider-content, .slider, .slider-v2 {
    max-height: 700px !important;
    /*margin: 0px !important;*/
}

.sliderInfo h1.xlarge {
    text-transform: inherit;
}

    .sliderInfo h1.xlarge.uppercase {
        text-transform: uppercase;
    }
.section-title-style2 span, .section-title.style2 span {
    background: #edeef0 !important;
}
.sliderInfo .inner h4 {
    padding-bottom: 2px;
    font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-size: 14.9pt;
}

    .sliderInfo .inner h4.pad-top {
        margin-top: 20px;
    }

    .sliderInfo .inner h4.pad-bot {
        margin-bottom: 20px;
    }

.banner .sliderInfo .btn.bottomAnima {
    text-transform: uppercase;
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    padding: 15px 20px;
    font-size: 13.5pt;
}

.banner .sliderInfo h1.xlarge {
    text-shadow: initial;
}

h1.xlarge.col-blue {
    color: #01447b;
}

h1.xlarge.currency-block {
    font-size: 90px;
}

h1.xlarge.currency-block {
    line-height: 80px;
}

.fa-22x {
    font-size: 26px;
}

.banner .sliderControl {
    color: #003464;
}

.banner .nextControl.sliderControl {
    padding: 10px 2px 7px 0px;
}

.banner .prevControl.sliderControl {
    padding: 10px 0px 7px 2px;
}
.banner .slider-content .banner-footer:after {
    content: " ";
    position: absolute;
    display: block;
    width: 47%;
    height: 52px;
    bottom: -2px;
    left: -70px;
    z-index: 1000;
    background: #edeef0;
    transform-origin: bottom left;
    -ms-transform: skew(40deg, 0deg);
    -webkit-transform: skew(40deg, 0deg);
    transform: skew(40deg, 0deg);
}

.owl-wrapper-outer .product .image a {
    padding: 0px;
}

.item .description h4 {
    height: 45px;
    overflow: hidden;
    margin-bottom: 20px;
    margin: 25px 15px;
}
.item .product {
    background: #fff;
}
.item .detail {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    color: #67982f;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14pt;
    height: 32px;
}

.item .detailSuffix {   
    font-size: 14pt;   
    height: 22px;
    margin-top:-8px;
}

@media (max-width: 768px) {
    .Product-listing .item {
        height: initial;
    }
}


.product .price {
    font-size: 43pt;
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #01447b;
    height: 60px;
}

    .product .price .currency {
        font-weight: bold;
        font-size: 24pt;
        vertical-align: super;
        position: relative;
        margin: 0px 0px 0 0px;
        display: inline-block;
    }

.product .package {
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    height: 20px;
    margin-bottom: 15px;
    font-size: 14pt;
}

.action-control a {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 14pt;
}

.action-control a, .action-control a {
    border-radius: 0px;
}
.btn.btn-primary, .btn.btn-danger, .btn.btn-default, .btn.btn-success, .btn.btn-info, .btn.btn-warning, .btn.btn-fb, .btn.btn-tw {
    font-weight:normal !important;
}
.action-control .btn-success:hover, .action-control .btn-success:focus {
    background-color: #6fb12e;
    border-color: #6fb12e;
    color: #ffffff;
    outline: none;
}

.parallax-image-3 {
    background: url(../../images/parallax/banner.jpg) no-repeat top left;
    background-position: 100% 100%;
    background-size: cover;
}
/*.parallax-section.parallax-image-3 {
    height: 340px;
}*/
.banner .sliderInfo h1.xlarge {
    font-family: franklin-gothic-ext-comp-urw, 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 56pt;
    line-height: 70px;
}

.section-title-style2 span, .section-title.style2 span {
    color: #01447b;
    font-family: franklin-gothic-ext-comp-urw, 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-size: 38.7pt;
    font-weight: bold;
    text-transform: capitalize;
}

#productslider.owl-theme .owl-controls .owl-page span {
    width: 14px;
    height: 14px;
    box-shadow: initial;
    background: #ddd;
    opacity: initial;
}

#productslider.owl-theme .owl-controls .owl-page.active span {
    background: #01447b;
}

#productslider.owl-theme .owl-controls .owl-buttons div {
    color: #01447b;
    opacity: inherit;
    background: #ddd;
    font-size: 12pt;
    padding: 5px 11px 8px 10px;
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
}

#productslider.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    background-color: #01447b;
    color: #fff;
    text-decoration: none;
}
.owl-wrapper-outer .item .description h4 {
    height: 62px;
    min-height: 62px;
    max-height: 62px;
}
.owl-carousel .owl-item:last-child {
}

.bg-white {
    background-color: #fff !important;
}

.search-close {
    color: #ffffff;
}

a.pull-right.search-close:hover,
a.pull-right.search-close:focus {
    color: #fff;
    outline: none;
}

#productslider .item {
    height: inherit;
    min-height: 480px;
    max-height: 520px;
}
#productslider .item .description h4 a {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size:17pt;
}
.banner .slider-item-img4 .sliderInfo h1.xlarge {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 44pt;
    line-height: 65px;
}

    .banner .slider-item-img4 .sliderInfo h1.xlarge.currency-block {
        font-size: 88pt;
        line-height: 100px;
    }

.banner .slider-item-img4 .sliderInfo .inner .currency {
    font-weight: bold;
    line-height: 60px;
    font-size: 70px;
    vertical-align: top;
    position: relative;
    margin: 0px 0px 0 0px;
    display: inline-block;
}

.banner .slider-item-img4 .sliderInfo .inner h4.pad-top {
    margin-top: 10px;
}

.owl-wrapper-footer {
    text-align: center;
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-size: 14pt;
    margin-bottom: 10px;
    color: #666;
}

.style2 .section-title:after, .section-title-style2:after, .section-title.style2:after, .section-title-style2:after {
    top: 55% !important;
}

.padding-top-50 {
    padding-top: 50px;
}

.padding-bottom-30 {
    padding-bottom: 30px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.advice-block {
    text-align: center;
    margin-bottom: 50px;
}

    .advice-block h1.header {
        font-family: franklin-gothic-ext-comp-urw, 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
        font-size: 50pt;
        font-weight: bold;
        color: #01447b;
        margin-bottom: 15px;
        line-height: initial;
    }

    .advice-block p {
         font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
        color: #666;
        font-size: 18pt;
        font-weight: normal;
        line-height: 34px;
        margin: 0px 68px;
    }

.brand-block .section-title span {
    font-family: franklin-gothic-ext-comp-urw, 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    color: #01447b;
    font-size: 20.12pt;
    font-weight: bold;
    display: inline-block;
    padding: 5px 15px 5px 0;
    text-transform: uppercase;
}

.brand-block a.link {
    color: #ddd;
    font-size: 15.48pt;
    margin: 0px;
    padding: 6px 0px 4px 0px;
}

    .brand-block a.link:hover,
    .brand-block a.link:focus {
        color: #01447b;
        outline: none;
    }

.parallax-image-3 .parallax-content h1.xlarge{
    font-family: franklin-gothic-ext-comp-urw, 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-size: 38.7pt;
    text-transform: none;
    margin-bottom: 20px;
    text-shadow: initial;
}
.parallax-image-3 .parallax-content h5.parallaxSubtitle {
    font-size: 22pt;
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    padding-bottom: 15px;
    text-shadow: initial;
}
.parallax-image-3 .parallax-content .xlarge-contact {
    font-size: 30pt;
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    color: #fff;
    text-shadow: initial;
}
.parallax-image-3 .parallax-content {
    text-align: center;
    padding: 89px 0;
}
footer .footer h3 {
    font-family: franklin-gothic-ext-comp-urw, 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-size: 26pt;
    padding: 40px 0 10px;
    color: #01447b;
}
footer .footer {
    background: #fff;
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    padding-top: 20px;
    border-bottom: 0px solid;
}
footer .footer ul li a {
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-size: 13pt;
    margin-bottom: 5px;
    color: #454545;
}
footer .social li {
    background: none repeat scroll 0 0 #01447b;
    border: 2px solid #01447b;
}
footer .social li:hover {
    border: 2px solid #669933;
    background: #669933;
}
footer .btn-discover, 
footer .btn-site, 
footer .newsLatterBox .btn {
   background-color: #669933;
    border-color: #669933;
    color: #ffffff;
    border-radius: 0px;
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-weight: normal;
}
footer .btn-discover:hover, 
footer .btn-site:hover, 
footer .newsLatterBox .btn:hover {
   background-color: #6fb12e;
    border-color: #6fb12e;
    color: #ffffff;
}
footer .newsLatterBox input.full {
    border-radius:0px;
}
footer .footer-logo {
    padding: 20px 0px 0px;
    clear: both;
}
footer .footer-bottom p {
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-size: 13pt;
}
.searchInputBox .search-btn{
    font-size:13.5pt;
}
.searchInputBox .search-btn:hover,
.searchInputBox .search-btn:focus {
    outline:none;
}
.sliderImg {
    width:100%;
}
footer .paymentMethodImg img {
    margin: 15px 1.5px;
    width: 38px;
    height: 24px;
    float: none !important;
}
footer .footer-bottom p.pull-left {
    padding: 20px 0px 0px !important;
}
/*=====Home Page :: End=====*/
/*=====Product List :: Start=====*/
.breadcrumb {
    font-family: 'SourceSansPro-Regular',SourceSansPro-Black;
    font-size:14pt;
    padding: 12px 15px;
}
.breadcrumbDiv .breadcrumb {
    background: #f9f9f9;
}
.breadcrumb>.active {
    font-family: SourceSansPro-bold;
    color: #454545;
}
.breadcrumb > li + li.active:before {
    font-family: 'SourceSansPro-Regular',SourceSansPro-Black;
}
.panel-default>.panel-heading {
    border-top: 4px solid #669933;
}
.collapseWill {
    font-size: 15pt;
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    margin-left: 5px;
}
a:hover, a:focus, a.link, .link {
    color: #669933;
}
.panel-group {
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
}
body .panel-group .nav-stacked.tree>li a {
    color: #454545;
    font-size:14pt;
    padding: 10px 20px;
}
.panel-group .nav-stacked.tree > li a:hover,
.panel-group .nav-stacked.tree .category-level-2 > li.active > a {
    color: #669933;
    font-weight: normal;
}
.panel-group .Category-block .nav-stacked.tree > li a.dropdown-tree-a {
    font-family: 'SourceSansPro-Bold';
    font-size:14pt;
        font-weight: normal;
}
.panel-group .Category-block .nav-stacked.tree > li.dropdown-tree ul.category-level-2 > li a {
    font-family: 'SourceSansPro-Bold', SourceSansPro-Black;
    font-size:13pt;
        padding: 10px 0px 10px 0px;
}
    .panel-group .Category-block .nav-stacked.tree > li.dropdown-tree ul.category-level-2 > li {
        margin-top: 10px;
        margin-bottom: 15px;
        margin-left: 15px;
    }
.Category-block .category-level-2 {
    margin-left: 20px;
}
h2.contentHeading, .category-top>h2 {
    color: #01447b !important;
    font-family: franklin-gothic-ext-comp-urw, 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 31.49pt;
    text-transform: uppercase;
    margin-top: 10px;
    line-height: 34px;
}
h2.contentHeading{
    margin-top: 0;
}
.productFilter {
    font-family: 'SourceSansPro-Regular', SourceSansPro-Black;
    font-style: normal;
    font-weight:normal;
}
body .productFilter p{
    font-family: 'SourceSansPro-Regular', SourceSansPro-Black;
    font-style: normal;
    font-weight:normal;
    font-size:13pt;
}
    .productFilter .bold {
    font-family: 'SourceSansPro-Bold', SourceSansPro-Black;
    }
.productFilter .change-view a {
    color: #003060;
        opacity: 0.8;
}
.productFilter .change-view a:hover, 
.productFilter .change-view a:focus{
    color: #669933;
    outline:none;
}
.minict_wrapper:after {
    font-size: 1.33rem !important;
}
.productFilter .minict_wrapper select, .productFilter .minict_wrapper input {
    font-size: 11pt;
    color: #454545;
}
.productFilter {
    border: 1px solid #DDDDDD !important;
    background: #fff;
}
.minict_wrapper {
    margin-bottom: 0px !important;
}
.products-orderby {
    margin-left: 5px;
}
.productFilter .minict_wrapper:after {
    font-size: 12pt !important;
        height: 34px !important;
        line-height: 0px !important;
    margin-top: 14px;
}
.productFilter .minict_wrapper:after {
    content: "\f0d7";
    font-family: FontAwesome;
}
.productFilter .minict_wrapper.active:after {
    content: "\f0d8";
    font-family: FontAwesome;
}
.productFilter .productsFilter {
    display: inline-block;
    float: right;
}
.productFilter .productsFilter .products-pagesize {
    display: inline-block;
}

.productFilter .productsFilter .products-orderby{
    display: inline-block;
}

.product-image::after {
    content: " ";
    position: absolute;
    display: block;
       width: 50%;
    height: 22px;
    bottom: -2px;
    left: -10%;
    z-index: 1000;
    background: #ffffff;
    transform-origin: bottom left;
    -ms-transform: skew(40deg, 0deg);
    -webkit-transform: skew(40deg, 0deg);
    transform: skew(40deg, 0deg);
}
.Product-listing .item .description h4 {
    margin: 30px 0px 5px;
    height: 45px;
        font-size: inherit;
}
.Product-listing .item .description h4 a{
    font-size:16.5pt;
}
.Product-listing .item .grid-description {
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14pt;
    margin: 0px 10px;
    padding-bottom: 14px;
    padding-top: 0px;
    margin-top: -5px;
}
.Product-listing .description p {
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight:normal;
    font-size: 13pt;
    min-height: 64px;
    max-height: 64px;
    color: #454545;
    line-height: inherit;
    margin-bottom: 10px;
}
.Product-listing .product .price {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight:normal;
    font-size: 17pt;
    color: #669933;
    height: 40px;
    margin-bottom: 8px;
   text-transform: uppercase;
}

.item.list-view .price {
 margin-top:-25px !important;
 margin-bottom:6px !important;
}

.price .old-price {
    color: #669933;
    font-size: 17pt;
}
.Product-listing .item {
    margin-bottom: 30px;
}
.Product-listing .item .description {
    max-width: initial;
    min-height: initial;
}
.Product-listing .item.list-view .grid-description {
     display: block;
    margin: 0px;
}
.Product-listing .item.list-view .image {
    max-height: 258px;
    max-width: 376px;
}

.Product-listing .item .description h4 {
    margin: 12px 0px 0px;
    margin-bottom: 8px !important;
    padding: 3px 0px 3px 0px;
    height: 65px;
    line-height: 26px;
    font-size: initial;
}
.Product-listing .item.list-view .description h4 a {
    font-size: 23pt;
}
.Product-listing .item.list-view .product-image::after {
    width: 40%;
    height: 25px;
}

.minict_wrapper ul {
    z-index: 999 !important;
}

.panel-group .Manufactures-block .panel-body .nav li a:hover{
     font-family: 'SourceSansPro-Bold';
    font-style: normal;
    font-weight: normal;
    color:#454545;
}
/*=====Product List Page:: End=====*/
/*=====Category Page :: Start=====*/
.category-page .items .product {
    margin-bottom: 30px;
}
.category-page .items .product {
    background: #fff;
}
.category-title {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size:13pt;
    margin: 15px 10px;
    display: block;
    height: 22px;   
}

@media (max-width: 1200px){
   .category-title {
        height: 32px;   
    }
}

/*=====Category Page :: End=====*/
/*=====Product-detail Page :: Start=====*/
.transitionfx .product-title {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size:27.78pt;
    color:#01447b;
}
.transitionfx .stock-number {
    margin-bottom: 10px;
}
.transitionfx .label,
.transitionfx .value {
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #454545;
    padding: 0px;
    font-size: 14pt;
    text-align: initial;
    border-radius: initial;
}
.details-description {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
p, .details-description p {
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14pt;
    line-height: 24px;
}
.badge {
    font-family: 'SourceSansPro-bold';
    font-style: normal;
    font-weight: normal;
    font-size:12pt;
    vertical-align: initial;
    line-height: initial;
    padding: 0px 8px;
    margin-right: 5px;
}
.stock {
    margin-bottom: 15px;
}
.Manufacture {
    margin-bottom: 20px;
}
.transitionfx .product-price {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size:14pt;
    border-top: 1px solid #DDDDDD;
    margin-top: 20px;
    padding-top: 15px;
    line-height:initial;
    text-transform: uppercase;
}
.product-price .price-old {
    color: #999999;
    margin-bottom: 5px;
}
.product-price .price-old .price-standard {
    color: #999999;
    font-size: 14pt;
    text-decoration: line-through;
}
.product-price .price-sales {
    color: #67982f;
    font-size: 24pt;
}
.inquire-block {
    border-top: 1px solid #DDDDDD;
    margin-top: 15px;
    padding-top: 20px;
    margin-bottom: 20px;
}
.btn.btn-enquire {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size:14pt;
    text-transform: uppercase;
    border-radius:0px;
}
.emailfriend .incaps {
    font-family: franklin-gothic-ext-comp-urw, 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 20pt;
    color:#01447b;
    letter-spacing: 0px;
    margin: 15px 35px 15px 0;
    float:none;
}
.trademe-logo {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 54px;
    height: 24px;
    background: url(../../images/site/trade-logo.png) no-repeat;
    background-position: 3px -7px;
    border: none;
    cursor: pointer;
}
.transitionfx .inquire-block .btn-trademe {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size:14pt;
    text-transform: uppercase;
    border-radius:0px;
    padding: 8px 10px 8px 20px;
    margin-left: 20px;
    color: #01447b;
    background: #edeef0;
    border-color: initial;
    text-shadow: initial;
}
.inquire-block .btn-trademe:hover, 
.inquire-block .btn-trademe:focus {
    background-color: #edeef0;
    border-color: #edeef0;
    color: #01447b;
}
.transitionfx .incaps .color-in {
    color: #669933;
    margin-right: 8px;
}
.emailfriend {
    border-bottom: 1px solid #DDDDDD;
    margin-top: 15px;
    padding-bottom: 5px;
    margin-bottom: 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox; 
    display: flex;   
}
.information p {
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 11pt;
    margin-bottom: 20px;
}
.recommended {
    border-top: solid 1px #ddd !important;
    padding-top: 35px !important;
}
.recommended .nav-tabs li a {
    font-family: franklin-gothic-ext-comp-urw, 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 20pt;
    color: #01447b;
    letter-spacing: 0px;
    margin: 0 0 0 0;
    text-transform: uppercase;
}
.nav-tabs {
    border-bottom: 3px solid #01447b;
}
.recommended .nav-tabs>li.active>a, 
.recommended .nav-tabs>li.active>a:hover, 
.recommended .nav-tabs>li.active>a:focus, 
.recommended .nav-tabs>li:hover>a {
    background: #01447b;
}
.recommended .tab-content .tab-pane {
    font-family: 'SourceSansPro-Regular', SourceSansPro-Black;
    font-style: normal;
    font-weight: normal;
    font-size: 13pt;
    margin-bottom: 20px;
}   
.recommended .tab-content ul {
    list-style: initial;
    padding-left: 40px;
    margin: 15px 0px 15px 0px;
}
.recommended .tab-content .detail-header {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
}
.recommended .tab-content ul li {
    padding: 5px 0px;
}
.social-block .pluging {
    margin: 14px -2px 0px;
}
.social-block {
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    padding: 20px 0px;
    margin: 0px 0px 70px 0px;
}
.social-label {
    font-family: franklin-gothic-ext-comp-urw, 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 20pt;
    color: #01447b;
    text-transform:uppercase;
}

.productImageZoom .product-images-carousel-wrapper .product-view-thumb-wrapper {
    left: 0px;
    position: relative;
    width: initial;
}
.productImageZoom .product-images-carousel-wrapper .productMainImage {
    margin-left: auto;
    max-width: 100%;
}

.productImageZoom .product-images-carousel-wrapper .product-view-thumb-wrapper .product-view-thumb-nav {
    float:none;
    text-align:initial;
    position: absolute;
    top: 50%;
    margin-top: -13px;
    outline: 0;
    width: 20px;
    height: 28px;
}
.productImageZoom .product-images-carousel-wrapper .product-view-thumb-wrapper .bx-wrapper {
    max-width: 90% !important;
}
.product-view-thumb-nav.prev {
    left: 0px;
}
.product-view-thumb-nav.next {
    right: 0px;
}
.product-view-thumb-nav.next {
    float: right !important;
}
.product-view-thumb-wrapper .product-view-thumb-nav a {
    color:#ddd;
}
.product-view-thumb-wrapper .product-view-thumb-nav a:hover,
.product-view-thumb-wrapper .product-view-thumb-nav a:focus {
    color:#01447b;
    outline:none;
}
.fa-16x {
    font-size:16pt !important;
}
.product-images-carousel-wrapper .productMainImage.hasWhiteImg {
    margin-bottom: 25px;
    border: 0px solid #cfcfcf !important;
}
.productImageZoom .product-images-carousel-wrapper .product-view-thumb-wrapper ul>li>a img {
    width: 66px;
    height: 44px;
}
.productImageZoom .product-images-carousel-wrapper .product-view-thumb-wrapper ul>li {
    width: 72px !important;
    height: 50px !important;
    border-radius: 2px;
    border: 3px solid #cfcfcf;
    display: inline-block;
    margin-left: 10px;
}
.product-images-carousel-wrapper .product-view-thumb-wrapper.hasWhiteImg ul > li:hover {
    border: 3px solid #01447b;
}
.productImageZoom .product-images-carousel-wrapper .product-view-thumb-wrapper ul {
    width: 100%;
}
.productImageZoom .product-images-carousel-wrapper .productMainImage .bx-wrapper .bx-viewport .bxslider .zoomContent:after {
    content: " ";
    position: absolute;
    display: block;
    width: 45%;
    height: 35px;
    bottom: -2px;
    left: -30px;
    z-index: 1000;
    background: #fff;
    transform-origin: bottom left;
    -ms-transform: skew(40deg, 0deg);
    -webkit-transform: skew(40deg, 0deg);
    transform: skew(40deg, 0deg);
}
.searchInputBox  .search-input {
     font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
}
footer .social li a i {
    margin: 8px 8px 8px 8px;
}
footer .footer ul.social li a {
    font-size: 0pt;
}
.category-page .product:hover, .category-page .featuredImgLook2 .inner:hover {
    border: 1px solid #669933;
}
.Product-listing .item.list-view .image {
    max-width: 40% !important;
}
.item.list-view .product {
    min-height: 226px !important;
    max-height: 226px !important;
}
.Product-listing .item.list-view .image img {
    max-height: 224px !important;
        margin: 0px;
}
.brand-carousel li {
    padding: 0 30px;
}

/*=====Product-detail Page :: End=====*/
@media (max-width: 1199px) and (min-width: 100px) {
    .minict_wrapper {
        margin-bottom: 10px !important;
    }
}
@media (max-width: 1199px) and (min-width: 992px) {
    .nav > li > a {
        padding: 15px 12px;
    }

    .banner .sliderInfo h1.xlarge {
        font-size: 46pt;
        line-height: 60px;
    }

    .sliderInfo .inner h4 {
        font-size: 11.9pt;
    }

    .banner .slider-item-img4 .sliderInfo h1.xlarge {
        font-size: 34pt;
        line-height: 50px;
    }

        .banner .slider-item-img4 .sliderInfo h1.xlarge.currency-block {
            font-size: 66pt;
            line-height: 90px;
        }

    .banner .slider-item-img4 .sliderInfo .inner .currency {
        line-height: 56px;
        font-size: 50px;
    }
    .productFilter {
    padding: 10px 0px 0!important;
    }
    body .productFilter p {
        font-size: 12pt;
    }
    .productFilter .change-view {
    margin-right: 0px;
}
    .productFilter .product-sort {
    padding: 0px;
}
    .Product-listing .item .description h4 {
        margin: 5px 10px 5px;
    }
    .Product-listing .item .description h4 {
    height: 30px;
    min-height: 30px;
}
    .Product-listing .item.list-view .description h4 a {
    font-size: 20pt;
}
    .Product-listing .item .description h4 a {
    font-size: 14pt;
}
    .btn.btn-enquire {
        font-size: 13pt;
    }
    .transitionfx .inquire-block .btn-trademe {
        font-size: 13pt;
        margin-left: 10px;
    }
    .transitionfx .product-title {
    font-size: 24.78pt;
}
    footer .footer h3 {
        font-size: 22pt;
    }
    .item.list-view .product {
    min-height: 183px !important;
    max-height: 183px !important;
}
    .item.list-view .description p {
    text-align: right;
    max-height: 40px;
    min-height: 40px;
}
}
@media (max-width: 991px) and (min-width: 768px) {
    .nav .megamenu-content ul li a {
        font-size: 16px;
    }

    .banner .slider-content .banner-footer:after {
        height: 30px;
    }

    .fa-22x {
        font-size: 16px;
    }

    .sliderInfo h1.xlarge.currency-block {
        font-size: 60px;
        line-height: 70px;
    }

    .banner .sliderInfo .inner .currency {
        font-size: 40px;
    }

    .banner .sliderInfo h1.xlarge {
        font-size: 44pt;
        line-height: 55px;
    }

    .sliderInfo .inner h4 {
        font-size: 11.9pt;
    }

    .banner .slider-item-img4 .sliderInfo h1.xlarge {
        font-size: 30pt;
        line-height: 44px;
    }

    .banner .slider-item-img4 .sliderInfo .inner .currency {
        line-height: 42px;
        font-size: 50px;
    }

    .banner .slider-item-img4 .sliderInfo h1.xlarge.currency-block {
        font-size: 66pt;
        line-height: 76px;
    }

    .advice-block p {
        margin: 0px 30px;
    }

    .productFilter {
        padding: 10px 0px 0 !important;
    }

        .productFilter .change-view a {
            font-size: 16px;
        }
        .Product-listing .item .description h4 a {
    font-size: 15pt;
}
    .Product-listing .item .description h4 {
    height: 50px;
    line-height: 20px;
    margin: 20px 10px 0px;
}
    .Product-listing .item .grid-description {
    margin: 0px 15px;
}
    .Product-listing .item.list-view .description h4 a {
    font-size: 16pt;
}
    .Product-listing .item.list-view .description h4 {
    height: 28px;
    line-height: 20px;
    min-height: 28px;
    max-height: 28px;
    margin: 10px 10px 0px;
}
    .action-control a {
    font-size: 12pt;
}
    .owl-wrapper-outer .item .description h4 {
    height: 62px;
    min-height: 62px;
}
    .emailfriend .incaps {
    font-size: 17pt;
    margin: 15px 13px 15px 0;
}
    .transitionfx .incaps .color-in {
    margin-right: 3px;
}
    .transitionfx .incaps i {
    font-size: 17px;
}
    .transitionfx .inquire-block .btn-trademe {
        margin-left: 0px;
        margin-top: 10px;
        width: 100%;
    }
    .transitionfx .btn.btn-enquire {
    width: 100%;
}
    .productImageZoom .product-images-carousel-wrapper .product-view-thumb-wrapper ul>li>a img {
        width: 49px;
    height: 32px;
}
    .productImageZoom .product-images-carousel-wrapper .product-view-thumb-wrapper ul>li {
    width: 55px !important;
    height: 38px !important;
}
    .transitionfx .product-title {
    font-size: 18.78pt;
}
    .item.list-view .product {
    min-height: 183px !important;
    max-height: 183px !important;
}
    .Product-listing .item.list-view .image {
    padding-right:30px !important;
     max-height: 280px !important;
    max-width: 280px !important;
}
}
@media (max-width: 991px) {
    .container {
        width: 100% !important;
        max-width: 900px !important;
    }

    .megamenu .nav > li > a {
        font-size: 17pt;
    }

    .banner .slider-content .sliderInfo .btn-lg,
    .banner .slider-content .sliderText.white .btn {
        font-size: 14px;
        line-height: 1.471;
        padding: 5px 15px;
    }
}
@media (max-width: 890px) and (min-width: 768px) {
    .megamenu .nav > li > a {
        font-size: 15pt;
    }

    .megamenu .navbar-nav > li > a {
        padding-left: 8px;
        padding-right: 8px;
    }

    .nav .search-box {
        width: 24px;
    }

        .nav .search-box .input-group .getFullSearch {
            padding-left: 5px;
            padding-right: 5px;
        }
}
@media (max-width: 800px) and (min-width: 768px) {
    .megamenu .nav > li > a {
        font-size: 14pt;
    }
}
@media (max-width: 767px) and (min-width: 100px) {
    .banner .sliderInfo .btn.bottomAnima {
        margin-top: 10px;
    }

    .nav .megamenu-content ul li a {
        font-size: 16px;
    }

    .banner .slider-content .banner-footer:after {
        height: 20px;
    }

    .fa-22x {
        font-size: 16px;
    }

    .banner .sliderInfo h1.xlarge.currency-block {
        font-size: 50px;
        line-height: 60px;
    }

    .banner .sliderInfo .inner .currency {
        line-height: 24px;
        font-size: 30px;
    }

    .sliderInfo .sliderTextFull {
        margin: 0px 15px 0 !important;
    }

    .banner .sliderInfo h1.xlarge {
        font-size: 40px;
        font-weight: 800;
        line-height: normal;
        padding-bottom: 0;
    }

    .banner .sliderInfo .btn-lg {
        font-size: 14px;
    }

    .nav .megamenu-content ul li a {
        color: #fff;
    }

    .megamenu .nav .megamenu-content ul:first-child li {
        border-bottom: 0px solid;
        padding: 0px 0px 5px 0px;
    }

    .megamenu .nav .megamenu-content ul.mega-footer .pad-right {
        padding-right: 8px;
        margin-bottom: 10px;

    }

    .megamenu .nav .megamenu-content ul.mega-footer .pad-left {
        padding-left: 8px;
        margin-bottom: 10px;

    }

    .banner .slider-item-img4 .sliderInfo h1.xlarge {
        font-size: 24pt;
        line-height: 36px;
    }

        .banner .slider-item-img4 .sliderInfo h1.xlarge.currency-block {
            font-size: 45pt;
            line-height: 50px;
        }

    .banner .slider-item-img4 .sliderInfo .inner .currency {
        line-height: 26px;
        font-size: 36px;
    }

    .advice-block p {
        margin: 0px 0px;
    }

    .advice-block h1.header {
        margin-bottom: 0px;
    }

    .productFilter {
        padding: 10px 0px 0 !important;
    }

        .productFilter .product-change {
            position: absolute;
            right: 10px;
        }

        .productFilter .productsFilter {
            float: none !important;
        }

        .productFilter .product-sort {
            text-align: center;
            margin-top: 10px;
        }

        .productFilter .minict_wrapper {
            text-align: left;
        }

    .Product-listing .item .description h4 {
    height: 55px;
    line-height: 22px;
    margin: 15px 10px 0px;
}

        .Product-listing .item .description h4 a {
            font-size: 15pt;
        }

    .action-control a {
        font-size: 12pt;
    }

    .Product-listing .item .description p {
        max-height: 66px;
    }
    .Product-listing .item.list-view .description h4 a {
    font-size: 14pt;
}
.Product-listing .item.list-view .description h4 {
    line-height: 20px;
    min-height: 20px;
    max-height: 20px;
    padding: 0px;
        margin: 10px 0px 0px;
}
    .Product-listing .item.list-view .description p {
    font-size: 11pt;
}
.Product-listing .item.list-view .image img {
    max-height: 150px !important;
    width: auto!important;
}
.Product-listing .item.list-view .image {
    max-height: 180px;
    max-width: 212px;
    padding-right:5px;
}
.Product-listing .item.list-view .price {
    font-size: 16pt;
    height: 14px;
}
.Product-listing  .action-control a {
    font-size: 11pt;
}
.Product-listing .item.list-view .product {
    padding-right: 20px;
    min-height: 148px;
}
    .Product-listing .item.list-view .description p {
        text-align: right;
        max-height: 40px;
        min-height: 40px;
            margin-bottom: 2px;
    }
    .search-box .btn-nobg:hover,
    .search-box .btn-nobg:focus{
            color: #01447b;
            background: #fff;
        outline:none;
    }
    .megamenu-content ul {
    margin-bottom: 0px !important;
}
     .owl-wrapper-outer .item .description h4 {
    height: 42px !important;
    min-height: 42px;
    margin: 15px 5px;
}
     .owl-wrapper-outer .item .description h4 {
    height: 62px;
    min-height: 62px;
}
     footer .footer-bottom p.pull-left {
    padding: 6px 0px 0px !important;
}
     footer .paymentMethodImg img {
    margin: 0px 1.5px;
}
     .transitionfx .inquire-block .btn-trademe {
        margin-left: 0px;
        margin-top: 10px;
        width: 100%;
    }
    .transitionfx .btn.btn-enquire {
    width: 100%;
}
    .productImageZoom .product-images-carousel-wrapper .product-view-thumb-wrapper ul>li {
    width: 70px !important;
    height: 48px !important;
}
    .productImageZoom .product-images-carousel-wrapper .product-view-thumb-wrapper ul>li>a img {
    width: 64px;
    height: 42px;
}
    .transitionfx .product-title {
    font-size: 23.78pt;
}
    .product-images-carousel-wrapper {
    margin-bottom: 50px;
}
}
@media (max-width: 767px) and (min-width: 481px) {
    .Product-listing .item.list-view .product {
        min-height: 148px !important;
    max-height: 148px !important;
    }
    .Product-listing .item.list-view .image img {
    max-height: 146px !important;
    min-height: 146px !important;
    width: auto!important;
}
}
@media (max-width: 550px) and (min-width: 100px) {
    h1.xlarge.currency-block {
        line-height: 50px;
        font-size: 40px;
    }

    .banner .sliderInfo h1.xlarge {
        font-size: 22px;
        font-weight: 600;
        line-height: normal;
        padding-bottom: 0;
    }

        .banner .sliderInfo h1.xlarge.currency-block {
            font-size: 34px;
            line-height: 46px;
        }

    .banner .sliderInfo .inner .currency {
        font-size: 24px;
    }

    .banner .slider-item-img4 .sliderInfo h1.xlarge {
        font-size: 14pt;
        line-height: 22px;
    }

        .banner .slider-item-img4 .sliderInfo h1.xlarge.currency-block {
            font-size: 24pt;
            line-height: 20px;
        }

    .banner .slider-item-img4 .sliderInfo .inner .currency {
        line-height: 6px;
        font-size: 20px;
    }

    .parallax-image-3 .parallax-content h5.parallaxSubtitle {
        font-size: 12pt;
    }

    .parallax-image-3 .parallax-content h1.xlarge {
        font-size: 31.7pt;
    }

    .section-title-style2 span, .section-title.style2 span {
        font-size: 26pt;
    }

    .advice-block h1.header {
        font-size: 26pt;
    }

    .advice-block p {
        font-size: 14pt;
            line-height: 28px;
    }

    .parallax-image-3 .parallax-content h1.xlarge {
        font-size: 26pt;
    }

    .parallax-image-3 .parallax-content .xlarge-contact {
        font-size: 20pt;
    }

    .parallax-image-3 .parallax-content {
        padding: 80px 0;
    }

    footer .footer h3 {
        font-size: 18pt;
    }

    footer .footer ul li a {
        font-size: 11pt;
        margin-bottom: 0px;
    }

    .style2 .section-title, .section-title.style2 {
        margin: 10px 0 10px !important;
    }
    .owl-wrapper-outer .item .description h4 {
    margin-bottom: 15px;
}
    .owl-wrapper .product .price .currency {
        font-size: 26px;
    }
    .owl-wrapper .product .price {
    font-size: 34pt;
    height: 44px;
}
    .owl-wrapper-outer .item .description h4 {
    height: 62px !important;
    min-height: 62px;
    margin: 15px 5px;
}
    footer .footer-bottom p {
    font-size: 11pt;
}
}
@media (max-width: 480px) and (min-width: 100px) {
    .Product-listing .item.list-view .image {
        max-height: 100%;
        max-width: 100%;
        padding-right: 0px;
    }
    .Product-listing .item.list-view .image img {
    width: 100%;
    max-height: initial;
}
    .Product-listing .item.list-view .product {
    padding-right: 0px;
}
    .Product-listing .item.list-view .description p {
        text-align: center;
        margin: 10px 0px;
    }
     .Product-listing .item.list-view .description {
    margin: 10px 20px;
}
     .Product-listing .item .description {
    margin: 0px 10px;
}
     .Product-listing .item .description h4 {
    height: 50px;
}
     .Product-listing .item .description h4 a {
    font-size: 13pt;
}
     .Product-listing .product .price {
    font-size: 15pt;
}
     .emailfriend .incaps {
    font-size: 16pt;
    margin: 15px 15px 15px 0;
}
.nav-tabs>li {
    width: 100%;
}
.productImageZoom .product-images-carousel-wrapper .product-view-thumb-wrapper ul>li>a img {
    width: 40px;
    height: 28px;
}
.productImageZoom .product-images-carousel-wrapper .product-view-thumb-wrapper ul>li {
    width: 45px !important;
    height: 34px !important;
}
.productImageZoom .product-images-carousel-wrapper .product-view-thumb-wrapper ul {
    text-align: center;
}
.transitionfx .product-title {
    font-size: 20pt;
}
.Product-listing .item.list-view .image {
    max-width: 100% !important;
}
.item.list-view .product {
     min-height: initial !important;
     max-height: initial !important;
}
   .Product-listing .item.list-view .image img {
       max-height: initial !important;
    margin: 0px auto !important;
}
}
@media (max-width: 466px) and (min-width: 100px) {
    .productsFilter .products-orderby {
    margin-left: 0px;
}
}
@media (max-width: 412px) and (min-width: 100px) {
    .Manufacture-header h3 {
        padding: 10px 0px !important;
}
}
/*@media (max-width: 400px) {
    .navbar-header .navbar-brand img {
        max-width: 100%;
    }
}*/



/*-------Compare-Product page::Start-------*/
.a-center {
    text-align: center;
}
table.compareproduct-table {
    margin-bottom: 0px;
}
table.compareproduct-table td {
    background-color: #fff;
    vertical-align: top;
    color: #444;
}
table.compareproduct-table > tbody > tr >td label {
    font-family: 'SourceSansPro-Bold', SourceSansPro-Black;
    font-size: 14pt;
    vertical-align: middle;
}
table.compareproduct-table > tbody > tr >td .compare-img {
    max-width: 220px;
    min-width: 220px;
    max-height: 170px;
    min-height: 170px;
    margin: auto;
}
table.compareproduct-table .products-name a.products-title {
    font-family: 'SourceSansPro-Black';
    font-weight: 700;
    color: #01447b;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16.5pt;
}
table.compareproduct-table .products-desc p.descriptions {
    font-family: 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13pt;
    color: #454545;
    line-height: inherit;
}
table.compareproduct-table .products-price .price {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 17pt;
    color: #669933;
}
table.compareproduct-table .btn.btn-remove {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 14pt;
    border-radius: 0px;
}
.compareproduct-page .btn.btn-clean {
    font-family: 'SourceSansPro-Black', 'SourceSansPro-Regular', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 10pt;
    border-radius: 0px;
}
.table-wrapper {
    overflow-x: auto;
}
@media (max-width: 1199px) and (min-width: 992px) {
    table.compareproduct-table .products-name a.products-title {
        font-size:14pt;
    }
    table.compareproduct-table .btn.btn-remove {
    font-size: 13pt;
    }
    table.compareproduct-table > tbody > tr >td label {
    font-size: 13pt;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    table.compareproduct-table .products-name a.products-title {
        font-size:14pt;
    }
    table.compareproduct-table .btn.btn-remove {
    font-size: 12pt;
    }
    table.compareproduct-table > tbody > tr >td label {
    font-size: 13pt;
    }
}
@media (max-width: 767px) and (min-width: 481px) {
    table.compareproduct-table .products-name a.products-title {
        font-size:14pt;
    }
    table.compareproduct-table .btn.btn-remove {
    font-size: 11pt;
    }
    table.compareproduct-table > tbody > tr >td label {
    font-size: 13pt;
    }
}
@media (max-width: 480px) and (min-width: 100px) {
    table.compareproduct-table .products-name a.products-title {
        font-size:13pt;
    }
    table.compareproduct-table .btn.btn-remove {
    font-size: 11pt;
    }
    table.compareproduct-table > tbody > tr >td label {
    font-size: 11pt;
    }
}
/*-------Compare-Product page::End-------*/

.grid-section .container img {    
    max-width: 96%;
    margin-bottom: 15px;
    margin-right:4%
}

.sitemap ul{
    margin-left:40px;
    margin-bottom:20px;
}


.contourPage .minict_wrapper 
{
    max-width:400px !important;
}

.contourPage .checkbox input
{
    margin-left: 0;
}

.contour textarea{
    font-family: 'SourceSansPro-Regular';   
}

.contourFieldSet legend, .contourFieldSet
{
    margin-bottom:0;   
}

.textPageContent a{
    color: #337ab7;
    font-family: SourceSansPro-Regular;
}
.textPageContent a:hover{
    color: #669933;
}

.interests .textPageContent a{
    font-size: 1.4em;
    line-height: 1.5em;
    font-weight:normal;
}